=== debian/changelog ===
pg-partman (5.0.1-1) unstable; urgency=medium

  * New upstream version 5.0.1.

 -- Christoph Berg <myon@debian.org>  Tue, 16 Jan 2024 16:03:36 +0100

pg-partman (5.0.0-2) unstable; urgency=medium

  * Run tests at build-time (needs postgresql-common 256).

 -- Christoph Berg <myon@debian.org>  Tue, 07 Nov 2023 18:18:19 +0100

pg-partman (5.0.0-1) unstable; urgency=medium

  * New upstream version 5.0.0.
  * debian/pgversions: Restrict to 14+.

 -- Christoph Berg <myon@debian.org>  Sun, 15 Oct 2023 20:27:31 +0200
