## pg-partman 5.1.0

=== debian/changelog ===
pg-partman (5.1.0-1.pgdg+1) sid-pgdg; urgency=medium

  * Rebuild for sid-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Wed, 17 Apr 2024 23:27:27 +0200

pg-partman (5.1.0-1) unstable; urgency=medium

  * New upstream version 5.1.0.

 -- Christoph Berg <myon@debian.org>  Wed, 17 Apr 2024 23:27:27 +0200
