=== debian/control ===
--- 
+++ 
@@ -8,13 +8,49 @@
 Build-Depends:
  debhelper-compat (= 13),
  libtap-parser-sourcehandler-pgtap-perl,
- postgresql-16-pgtap,
+ postgresql-14-pgtap, postgresql-15-pgtap, postgresql-16-pgtap,
  postgresql-all (>= 256~),
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/postgresql/pg-partman
 Vcs-Git: https://salsa.debian.org/postgresql/pg-partman.git
 Homepage: https://github.com/pgpartman/pg_partman
+
+Package: postgresql-14-partman
+Architecture: any
+Depends:
+ ${postgresql:Depends},
+ python3,
+ python3-psycopg2,
+ ${misc:Depends},
+ ${shlibs:Depends},
+Description: PostgreSQL Partition Manager
+ pg_partman is a PostgreSQL extension to create and manage both time-based and
+ serial-based table partition sets. Sub-partitioning is also supported. Child
+ table & trigger function creation is all managed by the extension itself.
+ Tables with existing data can also have their data partitioned in easily
+ managed smaller batches. Optional retention policy can automatically drop
+ partitions no longer needed. A background worker (BGW) process is included to
+ automatically run partition maintenance without the need of an external
+ scheduler (cron, etc) in most cases.
+
+Package: postgresql-15-partman
+Architecture: any
+Depends:
+ ${postgresql:Depends},
+ python3,
+ python3-psycopg2,
+ ${misc:Depends},
+ ${shlibs:Depends},
+Description: PostgreSQL Partition Manager
+ pg_partman is a PostgreSQL extension to create and manage both time-based and
+ serial-based table partition sets. Sub-partitioning is also supported. Child
+ table & trigger function creation is all managed by the extension itself.
+ Tables with existing data can also have their data partitioned in easily
+ managed smaller batches. Optional retention policy can automatically drop
+ partitions no longer needed. A background worker (BGW) process is included to
+ automatically run partition maintenance without the need of an external
+ scheduler (cron, etc) in most cases.
 
 Package: postgresql-16-partman
 Architecture: any
