## pg-partman 5.2.4

=== debian/changelog ===
pg-partman (5.2.4-1) unstable; urgency=medium

  * New upstream version 5.2.4.

 -- Christoph Berg <myon@debian.org>  Tue, 07 Jan 2025 17:41:07 +0100

pg-partman (5.2.2-1) unstable; urgency=medium

  * New upstream version 5.2.2.

 -- Christoph Berg <myon@debian.org>  Wed, 11 Dec 2024 18:41:03 +0100

pg-partman (5.2.1-1) unstable; urgency=medium

  * New upstream version 5.2.1.

 -- Christoph Berg <myon@debian.org>  Tue, 03 Dec 2024 13:01:19 +0100

pg-partman (5.2.0-1) unstable; urgency=medium

  * New upstream version 5.2.0.

 -- Christoph Berg <myon@debian.org>  Fri, 29 Nov 2024 12:33:53 +0100

pg-partman (5.1.0-2) unstable; urgency=medium

  * Upload for PostgreSQL 17. (Closes: #1081581)
  * Restrict to 64-bit architectures.
  * Mark postgresql-all as <!nocheck>.

 -- Christoph Berg <myon@debian.org>  Fri, 13 Sep 2024 14:18:51 +0200
