## pg-partman 5.3.0~rc1

=== debian/changelog ===
pg-partman (5.3.0~rc1-1) unstable; urgency=medium

  * New upstream version 5.3.0~rc1.
  * Upload for PostgreSQL 18. (Closes: #1117279)
  * Add ${postgresql:Breaks}.

 -- Christoph Berg <myon@debian.org>  Thu, 09 Oct 2025 12:23:27 +0200
