## pg-partman 5.3.0

=== debian/changelog ===
pg-partman (5.3.0-1.pgdg13+1) trixie-pgdg; urgency=medium

  * Rebuild for trixie-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Fri, 10 Oct 2025 09:48:25 +0200

pg-partman (5.3.0-1) unstable; urgency=medium

  * New upstream version 5.3.0.

 -- Christoph Berg <myon@debian.org>  Fri, 10 Oct 2025 09:48:25 +0200
