=== debian/changelog ===
pg-partman (5.3.1-1) unstable; urgency=medium

  * New upstream version 5.3.1.

 -- Christoph Berg <myon@debian.org>  Sat, 25 Oct 2025 21:14:22 +0300
