=== debian/rules ===
#!/usr/bin/make -f

override_dh_installdocs:
	dh_installdocs --all README.md doc/*
	rm -rf debian/*/usr/share/doc/postgresql-doc-*

override_dh_pgxs_test:
	debian/tests/prove . . postgresql-%v-partman

%:
	dh $@ --with pgxs_loop
