=== debian/tests/control ===
Depends:
 libtap-parser-sourcehandler-pgtap-perl,
 postgresql-18-pgtap,
 postgresql-common (>= 219~),
 @,
Tests:
 prove,
Restrictions:
 allow-stderr,

Depends:
 @,
Tests:
 scripts,
Restrictions:
 allow-stderr,
