=== debian/watch ===
version=4
opts=uversionmangle=s/RC/~rc/ \
https://github.com/pgpartman/pg_partman/tags .*/v?(.*).tar.gz
#http://pgxn.org/dist/pg_partman/ .*/pg_partman-(.*).zip
