## pg-partman 5.4.0

=== debian/changelog ===
pg-partman (5.4.0-1) unstable; urgency=medium

  * New upstream version 5.4.0.

 -- Christoph Berg <myon@debian.org>  Sat, 10 Jan 2026 21:03:01 +0100

pg-partman (5.3.1-2) unstable; urgency=medium

  * Test-Depend on postgresql-common-dev.
  * Mark Build-Dependency on pgtap as !nocheck.

 -- Christoph Berg <myon@debian.org>  Wed, 12 Nov 2025 12:56:27 +0100
