## pg-partman 5.4.1

=== debian/changelog ===
pg-partman (5.4.1-1) unstable; urgency=medium

  * New upstream version 5.4.1.

 -- Christoph Berg <myon@debian.org>  Fri, 13 Feb 2026 11:55:50 +0100
