## pg-partman 5.4.2

=== debian/changelog ===
pg-partman (5.4.2-1) unstable; urgency=medium

  * New upstream version 5.4.2.

 -- Christoph Berg <myon@debian.org>  Sat, 21 Feb 2026 08:43:43 +0100
